features:
  secondary:
    - name: "Formatting of y axis in metric charts"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/integrations/prometheus_units.html'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - 'Metrics'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/201999'
      image_url: '/images/12_9/units.png'
      description: |
        To improve visualization of the units on the y-axis and surface accurate data, we have introduced support for formatting the y-axis on the metrics chart.
